.btn-primary,
.btn-primary:hover {
    color: #fff;
    background-color: #8c1d40;
    border-color: #8c1d40;
}
.btn-secondary,
.btn-secondary:hover {
    color: #212529;
    background-color: #ffc627;
    border-color: #ffc627;
}
.btn-info,
.btn-info:hover,
.btn-info:active {
  color: #212529;
  background-color: #bfbfbf;
  border-color: #bfbfbf;
}
.btn-blue,
.btn-blue:hover {
  color: #212529;
  background-color: #bfbfbf;
  border-color: #bfbfbf;
}
h2.field--name-field-cp-heading {
  margin-top:0 !important;
}
.cke_editable:focus {
  box-shadow: none !important;
}
.paragraph-inner > .row .col,
.paragraph-inner > .row .col-12,
.views-view-grid > .row .col,
.views-view-grid > .row .col-12,
.D8News .row .col {
  margin-bottom:32px;
}
.paragraph-inner > .row,
.views-view-grid > .row,
.D8News .row {
  margin-bottom:-32px;
}
.uds-hero {
  background-size: cover;
  background-position: center center;
  margin: auto;
}
.uds-hero .uds-hero-container {
  padding-bottom: 16px;
  padding-right: 0;
  padding-left: 0;
}
.card-img-top, .card-img-top img {
  width: 100%;
}
.uds-hero.uds-hero-sm {
  min-height: 16rem;
  height: auto;
}
.uds-hero.uds-hero-md {
  min-height: 32rem;
  height: auto;
}
.row-spaced {
  margin-bottom:-32px;
}
.row-spaced > .col,
.row-spaced > div {
  margin-bottom:32px;
}
@media (min-width: 992px) {
  #header-main .navbar-brand .vert {
    margin: 1.5rem 1rem .5rem 0;
  }
}
/* remove after all sites updated to WS2 header */
.fixed-top {
  position:static;
}
